# Define coefficients
a1 = -0.115553137069587
a2 = 0.099572084687634
a3 = 0.00845718410081297
a4 = -0.0000266097577459463
a5 = 0.0000000217548962594404
a6 = 5.94543911614226

Pump_ACC1_Power0 = 6.4  # kW
Pump_ACC1_Flow0 = 27  # l/s
Pump_ACC2_Power0 = 6.4  # kW
Pump_ACC2_Flow0 = 27  # l/s
#Size_ACC1=630
#Size_ACC2=630

# Define google parameters
SPREADSHEET_KEY = "1sqkrJnZ6xE1KwZFCs9uBZ42XKqN4wCDOmsaAviW62BE"
INPUT_WORKSHEET_KEY = "Cooling load demand"
RESULTS_WORKSHEET_KEY = "Staging results"
INPUT_WORKSHEET_KEY_2="Input Flow"
